article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block;
}
audio, canvas, video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden], template {
  display: none;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
a {
  background: transparent;
}
a:focus {
  outline: thin dotted;
}
a:active, a:hover {
  outline: 0;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b, strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
mark {
  background: #ff0;
  color: #000
}
code, kbd, pre, samp {
  font-family: monospace, serif;
  font-size: 1em;
}
pre {
  white-space: pre-wrap;
}
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
  font-size: 80%;
}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
button, input, select, textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}
button, input {
  line-height: normal;
}
button, select {
  text-transform: none;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled], html input[disabled] {
  cursor: default;
}
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1.2em;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img, embed, object, video {
  max-width: 100%;
}

* {
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  font-family: 'Ovo', Papyrus, "Times New Roman", Times, serif;
  font-size: 100%;
  background: url( '/wp-content/themes/master/assets/images/census.jpg' ) no-repeat top left #E4CDA7;
}

/* Text meant only for screen readers. */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000; /* Above WP toolbar. */
}

.wrapper {
  background: #F2DEB4;
  width: 100%;
}
@media (min-width: 768px) {
  .wrapper {
    box-shadow: 0px 0px 5px #000;
    margin: 2.5rem auto 4rem;
    max-width: 1410px;
    position: relative;
    width: 90%;
  }
}

h1 {
  margin: 15px 0;
  font-weight: bold;
  font-size: 1.5em;
}

h2 {
  margin: 30px 0 15px;
  font-weight: bold;
  font-size: 1.4rem;
}

h3 {
  margin: 30px 0 15px;
  font-weight: bold;
  font-size: 1.3rem;
}

h4 {
  margin: 15px 0;
  font-weight: bold;
  font-size: 1.2em;
}

h5 {
  margin: 15px 0;
  font-weight: bold;
  font-size: 1.0em;
}

article {
  margin-bottom: 2rem;
}
article p, article li {
  color: #321d06;
  font-size: 1.1em;
  margin: 15px 0;
}

.header {
  background: url( '/wp-content/themes/master/assets/images/header1.jpg' ) no-repeat top center;
  display: flex;
  position: relative;
}
@media (min-width: 768px) {
  .header {
    display: flex;
    flex-wrap: wrap;
    height: 247px;
  }
}

.logo-container {
  display: none;
  flex: 0 1 auto;
}
@media (min-width: 768px) {
  .logo-container {
    display: block;
    height: 168px;
    margin: 1px;
    width: 200px;
  }
}

.logo-link {
  display: block;
  height: 100%;
}

.logo {
  margin-top: 1px;
}

.site-title-container {
  flex: 0 1 auto;
  height: 5rem;
  padding-left: 1rem;
  padding-top: .75rem;
  width: calc(100% - 4rem);
}
@media (min-width: 768px) {
  .site-title-container {
    padding-top: 2.5rem;
    width: calc(100% - 202px);
  }
}
@media (min-width: 992px) {
  .site-title-container {
    height: 160px;
    padding-top: 3.5rem;
  }
}

.site-title {
  font-size: 1.5rem;
  font-weight: bold;
  font-family: 'Kotta One', 'Ovo', Papyrus, "Times New Roman", Times, serif;
  color: #321d06;
  line-height: 1.2em;
  width: 14.5rem;
}
@media (min-width: 768px) {
  .site-title {
    font-size: 2.5rem;
    margin: 0 auto;
    text-align: center;
    width: 24rem;
  }
}
@media (min-width: 992px) {
  .site-title {
    width: auto;
  }
}

.nav-container {
  flex: 0 1 auto;
  width: 4rem;
}
@media (min-width: 768px) {
  .nav-container {
    width: 100%;
  }
}

.mobile-nav-toggle {
  background-color: transparent;
  border: 0;
  height: 5rem;
  padding: 1.125rem .625rem;
  width: 4rem;
}
@media (min-width: 768px) {
  .mobile-nav-toggle {
    display: none;
  }
}

.menu-bars {
  display: block;
}

.menu-text {
  font-size: .875rem;
  font-weight: 600;
  text-transform: uppercase;
}

.menu-primary-nav-container {
  background: #321d06;
  height: auto;
  max-height: 0;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  overflow-y: scroll;
  position: absolute;
  right: 0;
  transition: max-height .7s ease;
  width: 100%;
  z-index: 599;
}
@media (min-width: 768px) {
  .menu-primary-nav-container {
    display: block;
    height: 2.25rem;
    max-height: 2.25rem;
    overflow: visible;
    padding: 0 2rem 0 1.5rem;
    position: relative;
    top: -1.3rem;
  }
}

.mobile-nav-toggle.toggled + .menu-primary-nav-container {
  max-height: 30rem;
  transition: max-height .7s ease;
}

.menu-primary-nav-container ul {
  display: flex;
  flex-direction: column;
  padding-bottom: 1.5rem;
}
@media (min-width: 768px) {
  .menu-primary-nav-container > ul {
    flex-direction: row;
    padding-bottom: 0;
  }
}

.menu-primary-nav-container li {
  border-bottom: .0625rem solid #6e6355;
  flex: 0 1 auto;
  position: relative;
  width: 100%;
}
@media (min-width: 768px) {
  .menu-primary-nav-container > ul > li {
    border-bottom: 0;
    margin-right: .5rem;
    width: auto;
  }
}

.menu-primary-nav-container li:last-child {
  border: 0;
}

.menu-primary-nav-container a {
  color: #fff;
  display: block;
  font-size: 1.2em;
  line-height: 2.25rem;
  padding: 0 .5rem;
  text-decoration: none;

}
@media (min-width: 768px) {
  .menu-primary-nav-container a {
    font-size: 1em;
  }
}
@media (min-width: 992px) {
  .menu-primary-nav-container a {
    font-size: 1.2em;
  }
}

.menu-primary-nav-container a:hover,
.menu-primary-nav-container a:focus {
  background: #674522;
  color: #fff;
  text-decoration: none;
}

.menu-primary-nav-container li > ul {
  background-color: #674522;
  /* max-height: 0; */
  overflow: hidden;
  transition: max-height .7s ease;
  width: 100%;
}
@media (min-width: 768px) {
  .menu-primary-nav-container li > ul {
    background-color: #321d06;
    left: 0;
    max-height: 60rem;
    overflow: visible;
    padding-bottom: 0;
    position: absolute;
    top: 100%;
    visibility: hidden;
    width: 240px;
    z-index: 599;
  }
}

.menu-primary-nav-container li > .toggled {
  border-top: .06225rem solid #6e6355;
  max-height: 30rem;
  transition: max-height .7s ease;
}

.menu-primary-nav-container li > ul > li > ul {
    background-color: #674522;
    /* max-height: 0; */
    overflow: hidden;
    transition: max-height .7s ease;
    width: 100%;
}
@media (min-width: 768px) {
  .menu-primary-nav-container li > ul > li > ul {
    visibility: hidden;
    position: absolute;
    top: 0;
    height: auto;
    background-color: #321d06;
    z-index: 599;
    width: 240px;
    left: 240px;
  }
}

.menu-primary-nav-container li:hover > ul,
.menu-primary-nav-container li:focus > ul {
  visibility: visible;
}

.menu-primary-nav-container li:nth-last-child(-n+5) > ul > li > ul,
.menu-primary-nav-container li:nth-last-child(-n+4) > ul > li > ul {
  left: 0
  top: 0;
}
@media (min-width: 768px) {
  .menu-primary-nav-container li:nth-last-child(-n+5) > ul > li > ul,
  .menu-primary-nav-container li:nth-last-child(-n+4) > ul > li > ul {
    left: -240px;
    top: 0;
  }
}
@media (min-width: 992px) {
  .menu-primary-nav-container li:nth-last-child(-n+5) > ul > li > ul,
  .menu-primary-nav-container li:nth-last-child(-n+4) > ul > li > ul {
    left: 240px;
    top: 0;
  }
}

.content {
  display: flex;
  flex-wrap: wrap;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0rem;
  width: 100%;
}
@media (min-width: 768px) {
  .content {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

.breadcrumbs {
  height: 2rem;
  margin-bottom: 1rem;
  width: 100%;
}

.breadcrumbs-list {
  display: flex;
  justify-content: flex-start;
}

.breadcrumbs-list-item {
  padding: .3em .5rem .3rem 0;
  color: #321d06;
}

.breadcrumbs-link {
  color: #321d06;
  padding-left: 0.2em;
  text-decoration: none;
}

.center-column {
  width: 100%;
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .center-column {
    padding-right: 2rem;
    width: calc(100% - 16.5rem);
  }
}
@media (min-width: 992px) {
  .center-column {
    width: calc(100% - 17.5rem);
  }
}

@media (min-width: 1200px) {
  .center-column-home {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
  }
}

.main-content {
  margin-bottom: 4rem;
}
@media (min-width: 1200px) {
  .main-content {
    order: 2;
    width: calc(100% - 20rem);
  }
}

.current-events {
  margin-bottom: 2rem;
  width: 100%;
}
@media (min-width: 1200px) {
  .current-events {
    order: 1;
    padding-right: 2rem;
    width: 20rem;
  }
}

.current-events p {
  color: #321d06;
}

.current-events aside {
  border-top: 2px solid #000;
  padding-top: 15px;
}

.current-events aside:nth-child(odd) img {
  margin-bottom: 20px;
  border: 7px solid #eee;
  box-shadow: 1px 2px 2px #000;
  margin-left: -21;
  -moz-transform:rotate(2deg);
  -ms-transform: rotate(2deg);
  -webkit-transform: rotate(2deg);
  -o-transform: rotate(2deg);
  transform: rotate(2deg);
}

.current-events aside:nth-child(even) img {
  margin-bottom: 20px;
  border: 7px solid #eee;
  box-shadow: 1px 2px 2px #000;
  margin-left: -15px;
  -moz-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  -webkit-transform: rotate(-2deg);
  -o-transform: rotate(-2deg);
  transform: rotate(-2deg);
}

#right-column {
  background: #e4cda7;
  margin-bottom: 2rem;
  order: 4;
  padding: 20px;
  width: 100%;
}
@media (min-width: 768px) {
  #right-column {
    order: 3;
    width: 16.5rem;
  }
}
@media (min-width: 992px) {
  #right-column {
    order: 3;
    width: 17.5rem;
  }
}
@media (min-width: 1200px) {
  #right-column {
    order: 4;
  }
}

aside {
  margin-bottom: 40px;
}

aside:last-child {
  margin-bottom: 0;
}

p, li {
  color: #321d06;
  font-size: 1.0em;
}

a {
  font-size: 1.0em;
  color: #000;
  text-decoration: none;
}

a:hover {
  color: #333;
  text-decoration: underline;
}

.back a {
  font-weight: bold;
}

.action h1 {
  text-shadow: 0 0 1px #000000;
  opacity: 0.6;
  padding: 5px;
  color: #BC181B;
  font-weight: bold;
  margin: 0 0 10px;
  border: 4px solid #BC181B;
  border-radius: 5px;
  line-height: 1.0em;
}

.clearfix {
  clear: both;
}

strong {
  font-weight: bold;
}

.underline {
  text-decoration: underline;
}

#find-this {
  color: red;
  background: yellow;
}

#right-column #search input[type="search"] {
  height: 1.5em;
  width: 99%;
}

form ul {
  position: relative;
}

#join-form > input[type="submit"] {
  background: none repeat scroll 0 0 #321d06;
  border-radius: 8px;
  color: #fff;
  padding: 5px;
  width: 180px;
  border: none;
}

#join-form {
  margin: 0 auto;
  width: 150px;
}

#join-form select {
  display: block;
  margin: 15px 0;
  max-width: 200px;
}

.error {
  color: #F00;
}

.name-label {
  float: left;
  width: 360px;
}

.clear-both {
  clear: both;
}

.back {
  margin: 30px 0;
}

.call-to-action > a {
  text-decoration: none;
}

.style-list {
  list-style: disc;
  padding-left: 25px;
}

input[type="file"] {
  cursor: pointer;
}

.footer {
  background: url( '/wp-content/themes/master/assets/images/footer1.jpg' ) no-repeat bottom center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-top: 3.5rem;
  width: 100%;
}
@media(min-width: 768px) {
  .footer {
    flex-direction: row;
    flex-wrap: wrap;
    height: 15.25rem;
  }
}

.footer-sitemap {
  display: none;
  flex: 0 1 auto;
  padding-left: 1rem;
  padding-right: 1rem;
  width: 100%;
}
@media(min-width: 768px) {
  .footer-sitemap {
    display: block;
    width: calc(100% - 18rem);
  }
}

.menu-sitemap-container > ul {
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .menu-sitemap-container > ul {
    flex-direction: row;
    flex-wrap: wrap;
  }
}

.menu-sitemap-container > ul > li {
  flex: 0 1 auto;
}
@media (min-width: 768px) {
  .menu-sitemap-container > ul > li {
    margin-bottom: .75rem;
    margin-right: .375rem;
  }
}

.menu-sitemap-container > ul > li > a {
  font-size: 1.2rem;
}
@media (min-width: 768px) {
  .menu-sitemap-container > ul > li > a {
  }
}

.menu-sitemap-container li > a {
  color: #321d06;
  display: block;
  font-size: 1rem;
  line-height: 1rem;
  padding: 0 .5rem;
  text-decoration: none;
}
@media (min-width: 768px) {
  .menu-sitemap-container li > a {
  }
}

.menu-sitemap-container li > a:hover {
  text-decoration: underline;
}

.footer-add-content {
  display: flex;
  flex-direction: column;
  flex: 0 1 auto;
  margin-bottom: .5rem;
  padding-left: 1rem;
  padding-right: 1rem;
  width: 100%;
}
@media (min-width: 768px) {
  .footer-add-content {
    width: 18rem;
  }
}

.affiliates {
  margin-bottom: 1rem;
  width: 100%;
}

.affiliates-heading {
  color: #321d06;
  font-weight: normal;
  margin: 0 auto .5rem;
  max-width: 20rem;
  text-align: center;
}

.affiliates-list {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
}

.affiliates-list-item {
  flex: 0 1 auto;
  margin: 0 1rem;
}

.affiliates-link {
  display: block;
  height: 3rem;
}

.affiliates-image {
  height: 100%;
  width: auto;
}

.affiliates-link-text {
  left: -9999px;
  position: absolute;
}

.social-media {
  flex: 0 1 auto;
}

.social-media-list-item {
  text-align: center;
}

.social-media-link {
  display: inline-block;
  width: 8rem;
}

.copyright-container {
  margin-bottom: .5rem;
}

.copyright {
  color: #321d06;
  margin: 0 .75rem;
  font-size: 0.9em;
  text-align: center;
}

.copyright-link {
  color: #321d06;
  text-decoration: none;
}

#search input[type="text"] {
  height: 2.2em;
}
@media (min-width: 992px) {
  #search input[type="text"] {
    height: 1.7em;
  }
}
